/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Otkaži";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Duplikat";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Duplikat datoteke";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Izmeni";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Unesite ime nove datoteke:";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Datoteka sa istim imenom već postoji. Da li želite da zamenite postojeću datoteku?";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
